general:
    analysis_name: CombinedHinv
    version: v1
    dataset: 2016
    luminosity: 35.9
    path_to_dfs: examples/data/
    include_category_name: False
    autoMCStats_threshold: 10.

regions:
    regions:
      - Signal
      - SingleMu
      - DoubleMu

data:
    data_names_df: Data
    data_names_dc: data_obs

signals:
    - name: VBF
      region:
        - Signal

backgrounds:
    - name: Ttw
      regions:
        - Signal
    - name: Zinv
      regions:
        - Signal
    - name: Qcd
      regions:
        - Signal
    - name: Ewk
      regions:
        - SingleMu
        - DoubleMu

systematics:
    - name: lumiSyst
      type: lnN
      value: 1.026
      apply_to:
        - signals
      when: True
    - name: lumiSyst
      type: lnN
      value: 1.060
      apply_to:
        - Ewk
        - Zinv
      when: True

appendix:
